# Generated by Django 3.0.3 on 2020-03-08 10:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pdf_app', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='ImageWatermark',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('input_image', models.ImageField(upload_to='')),
                ('pdf_file', models.FileField(upload_to='')),
                ('output_image', models.ImageField(blank=True, null=True, upload_to='')),
            ],
            options={
                'db_table': 'image_watermark',
            },
        ),
    ]
